Skip to main content
POST
/
api
/
integrations
/
webhooks
/
getWebhookIntegration
cURL
curl -X POST https://api2.rhombussystems.com/api/integrations/webhooks/getWebhookIntegration \
  -H "Content-Type: application/json" \
  -H "x-auth-scheme: api-token" \
  -H "x-auth-apikey: YOUR_API_KEY" \
  -d '{}'
{
  "error": true,
  "errorMsg": "<string>",
  "orgIntegrationV2": {
    "enabled": true,
    "integration": "AVIGILON_ALTA",
    "integrationAuditMap": {},
    "orgUuid": "AAAAAAAAAAAAAAAAAAAAAA",
    "userUuid": "AAAAAAAAAAAAAAAAAAAAAA"
  },
  "warningMsg": "<string>"
}

Authorizations

x-auth-apikey
string
header
required

Your API key for Rhombus.

Headers

x-auth-scheme
string
default:api-token
required

Authentication scheme indicator ("api-token").

Required string length: 9

Body

application/json

Base request object for integration operations.

Response

200 - application/json

OK

error
boolean | null
errorMsg
string | null
orgIntegrationV2
object
warningMsg
string | null